<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.xhkjedu.smarking.mapper.paper.MsPaperAnalyzeMapper">

    <!--根据试卷ID删除试卷分析-->
    <delete id="deleteByMpId">
        DELETE FROM ms_paper_analyze WHERE mpid = #{mpid}
    </delete>

    <!--根据试卷ID查询试卷分析-->
    <select id="getObjByMpId" resultType="com.xhkjedu.smarking.model.paper.MsPaperAnalyze">
        SELECT * FROM ms_paper_analyze WHERE mpid = #{mpid}
    </select>

</mapper>
